Minimum Battery Voltage by Day
Security is implemented for this end point. Please see the Introduction page for details on how to implement this as the query will generate an error otherwise.
This endpoint will return the minimum daily battery voltage for each controller that is assigned to a system. All systems registered to your api-key will return for the date specified.
GET https://api.illumience.com/v2/minbv/{day}/{month}/{year}
Queries for all controllers registered to your api-key grouped by the system they are installed within. Query must include the date in the format /day/month/year.
Headers
| Name | Type | Description |
|---|---|---|
| apikey* | String | The apikey provided to access your customer data |
200: OK Authenticated, query accepted
401: Unauthorized Authentication failure. Check your apikey and header configuration
500: Internal Server Error Unknown server error
Example Response
[
{
"nickname": String,
"controllers": [
{"mac_address1": 0.00},
{"mac_address2": 0.00}
]
},
{
"nickname": String,
"controllers": [
{"mac_address1": 0.00},
{"mac_address2": 0.00}
]
}
]
// 0.00 is a float value